<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="List User Subscriptions  " >
		<message>
			<![CDATA[Default subscriptions layout]]>
		</message>
	</layout>
<state>
	<name>List User Subscriptions</name>
	<description>List all the subscriptions of the user</description>
</state>
</metadata>